• caglararli@hotmail.com
  • 05386281520

CVE-2023-52571 | Linux Kernel up to 6.1.55/6.5.5 rk817 of_node_put memory leak (fe6406238d5a/70326b46b6a0/488ef44c068e)

Çağlar Arlı      -    19 Views

CVE-2023-52571 | Linux Kernel up to 6.1.55/6.5.5 rk817 of_node_put memory leak (fe6406238d5a/70326b46b6a0/488ef44c068e)

A vulnerability classified as problematic has been found in Linux Kernel up to 6.1.55/6.5.5. This affects the function of_node_put of the component rk817. The manipulation leads to memory leak. This vulnerability is uniquely identified as CVE-2023-52571. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.